Subject: Last Call: WebDAV Ordered Collections Protocol to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 05 Jun 2003 18:24:02 -0400

The IESG has received a request from the WWW Distributed Authoring 
and Versioning Working Group to consider WebDAV Ordered Collections 
Protocol <draft-ietf-webdav-ordering-protocol-08.txt> as a Proposed 
Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-6-19.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-webdav-ordering-protocol-08.txt